body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9B999A;
	background:#ffffff url(../images/main_bck.jpg) top center repeat-x;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9B999A;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.error {
	color: #FF0000;
	font-size: 10px;
}

div.main_frame {
	width: 983px;
	margin: auto;
	text-align: left;
}

div.clear {
	clear: both;
}


#top_banner {
	margin-top: 111px;
	padding-bottom: 43px;
}

#left_column {
	float: left;
	width: 270px;
	text-align:left;
	padding-left: 2px;
	padding-right: 16px;
	background: url(../images/lbr.jpg) top right repeat-y;
	margin-bottom: 38px;
}

#right_column {
	float: right;
	width: 661px;
	padding-left: 34px;
	text-align: left;
	margin-bottom: 38px;
}

div.page_title {
	font-size: 18px;
	color: #026CBA;
	font-weight: bold;
	margin-bottom: 20px;
}

#footer {
	background: url(../images/footer_backwide.jpg) top center repeat-x;
}

#footer_back {
	width: 980px;
	padding-left: 3px;
	height: 119px;
	margin: 0 auto;
	background: url(../images/footer_back.jpg) top left no-repeat;
	font-size: 11px;
	color: #FFFFFF;
}

#footer_back a {
	font-size: 11px;
	color: #FFFFFF;
}

#fhead {
	padding-top: 18px;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: -90px;
}

#fhead span {
	font-size: 14px;
}

#fhead a {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

#fcopy {
	width: 980px;
	text-align:right;
	padding-top: 12px;
}

#fmenu {
	padding-top: 21px;
	margin-left: 150px;
}

a.more_link {
	text-decoration: underline;
	color: #35B9E9;
}

#left_column a {
	display: block;
	width: 272px;
	padding-top: 17px;
	padding-bottom: 16px;
	background: url(../images/lm.jpg) bottom left repeat-x;
	font-size: 13px;
	color: #000000;
}

#left_column a:hover {
	color: #7faedf;
	text-decoration: none;
}

#left_column a.curr {
	display: block;
	width: 272px;
	padding-top: 17px;
	padding-bottom: 16px;
	background: url(../images/lm.jpg) bottom left repeat-x;
	font-size: 13px;
	color: #7faedf;
	text-decoration: none;
}


div.clear {
	clear: both;
}

div.cert_pic2 {
	display: inline-block;
	padding: 5px;
}

#left_column a.img {
	width:auto;
	padding: 0;
	background: none;
}
#left_column a.img img {
	width: 248px;
	height: 169px;
}

/* ja form */

.ja_form{
    padding-top: 8px;
}
.ja_form div {
	width: 100px; 
	float: left; 
	vertical-align:middle; 
	line-height: 15px;
	text-align: right;
	padding-right: 10px;

}
.ja_form_title {


font-size: 16px;
color: #404040;
font-weight: bold;
text-align:right;

}	

div.ja_box_form {

}

div.ja_box_form2 {
	line-height: 5px;
	padding-left: 17px;	   
}
input, select {
	font: 11px/Trebuchet MS;
}

select, .inputbox {
	padding: 2px;
}

textarea {
	width: 360px;
	height: 140px;
	background: url(../images/textarea.jpg) top left no-repeat;
	border: none;
	overflow: auto;
}

.button {
	border: solid 2px #f3f3f3;
	padding: 1px 8px;
	background: #FF6600;
	color: #ffffff;
	font-size: 9px;
}

.button:hover, .button:focus {
	border-color: #E6E6E6;
}
.button2 {
	border: solid 2px #f3f3f3;
	padding: 1px 8px;
	background: #818586;
	color: #ffffff;
	font-size: 10px;
}

.button2:hover, .button2:focus {
	border-color: #E6E6E6;
	font-size: 10px;
}
.inputbox {
	width: 165px;
	height: 29px;
	background: url(../images/input.jpg) top left no-repeat;
	border: none;
}

/* 
	Edytowane przez Piotr Wawrzeń
	http://sd-group.pl
*/
.linia {
	border: 0px;
	color: #34b8e9;
	height: 1px;
	background-color: #34b8e9;
}

#oferta {
	width: 980px;
	position: relative;
}

#lewa_strona {
	float:left;
	text-align: left;
	width: 270px;
	min-height: 400px; 
	margin: 0 auto;
	margin-right: 40px;
	border-right: 1px solid #34b8e9;
}

/*
	Pasek
*/

pasek {
	height: 111px !important;
	background: #35b9e9;
	position: fixed;
	display: block;
	width: 100%;
	margin: 0 auto;
	top: 0 !important;
	z-index: 1000000000000;
	font-size: 14px;
	color: #666;
}

#szerokosc {
	width: 980px;
	margin: 0 auto !important;
}

#logo {
	position:relative;
	float: left;
	width: 292px;
	height: 111px;
	margin: 0 auto;
}

#pozycja_menu {
	padding-top: 40px;
}

#menu {
	position:relative;
	float: left;
	width: auto;
	height: 28px;
	background: #0193cf;
	font-size: 14px;
	color: #FFFFFF;
	border-radius: 10px;
	margin-left: 21px;
	margin-right: 21px;
	padding-top: 10px;

}

#menu a {
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 21px;
	margin-right: 21px;
	padding-top: 10px;
}

#menu a.curr{
	text-decoration: underline;
}

#menu a.curr_last{
	text-decoration: underline;
	margin-right: 0px;
}

#menu a.last {
	margin-right: 21px;
}

/* Menu wersja dwa */

nav {
	float: left;
	margin-top: -10px;
	padding-left: 20px;
	border-radius: 10px;
}

nav ul ul {
	display: none;
	border-radius: 10px;
	border: 0px;
}

	nav ul li:hover > ul {
		display: block;
	}
	
	nav ul {
	background: #0193CF; 
	background: linear-gradient(top, #0193CF 0%, #0193CF 100%);  
	background: -moz-linear-gradient(top, #0193CF 0%, #0193CF 100%); 
	background: -webkit-linear-gradient(top, #0193CF 0%,#0193CF 100%);  
	list-style: none;
	float: left;
	display: inline-table;
	position:relative;
	border-radius: 10px;
}

	
	nav ul li {
	float: left;
}

		nav ul a .last {
			border-radius: 10px !important;
			border-right: 0px;
		}
		nav ul a .last:hover {
			border-radius: 10px !important;
			border-right: 0px;
		}
	nav ul li:hover {
		background: #0193CF;
		background: linear-gradient(top, #0193CF 0%, #0193CF 40%);
		background: -moz-linear-gradient(top, #0193CF 0%, #0193CF 40%);
		background: -webkit-linear-gradient(top, #0193CF 0%,#0193CF 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
		
		nav ul li:hover a .last {
			border-radius: 10px !important;
			border-right: 0px;
		}
		nav ul li:hover a .last:hover {
			border-radius: 10px !important;
			border-right: 0px;
		}
	
	nav ul li a {
		display: block; padding: 10px 20px;
		color: #fff; text-decoration: none;
		font-size: 15px;	
	}
	
	nav ul li a .last{
		border-right: 0px;
	}
	
	.last {
		border-radius: 10px !important;
		border-right: 0px;
	}
	
	.last:hover {
		border-right: 0px;
	}
	
	nav ul ul {
	background: #0193CF; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 

		position: relative;
	}
		nav ul ul li a {
			padding: 15px 40px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #0193CF;
			}
			
			nav ul ul ul {
				position: absolute; left: 100%; top:0;
			}